<bugID>1214663<Summary>Can't view source of many XBL bindings in debugger (and therefore can't debug those files)</Summary><Description>STR:

1. get fx-team tip ( https://hg.mozilla.org/integration/fx-team/rev/657b0ff4515d )
2. open browser toolbox
3. switch to debugger
4. try to open any of:

urlbarbindings.xml
search.xml
content/customizableui/toolbar.xml
socialchat.xml
autocomplete.xml
toolbar.xml
text.xml
richlistbox.xml
scrollbox.xml

and many others.

Yet at the same time, some other files work, including but not limited to:

content/places/menu.xml
tabbrowser.xml
panelUI.xml
browser.xml
button.xml
general.xml

etc. etc.

I don't know why which files break, but it's making it impossible to work with the debugger in a meaningful way.</Description></bugID>